ssdeep Functions
ssdeep_fuzzy_hash_filename
ssdeep Functions
PHP Manual

# ssdeep_fuzzy_compare

Calculates the match score between two fuzzy hash signatures

### Description

int ssdeep_fuzzy_compare ( string `$signature1` , string `$signature2` )

Calculates the match score between `signature1` and `signature2` using » context-triggered piecewise hashing, and returns the match score.

### Parameters

`signature1`

  The first fuzzy hash signature string.

`signature2`

  The second fuzzy hash signature string.

### Return Values

Returns an integer from 0 to 100 on success, `FALSE` otherwise.